@charset "utf-8";

/*
For Mainvisual Bottom Area CSS Document

*****************************************************************

* W A R N I N G *

このCSSはテンプレートです。
許可無く編集することを禁じています。

(五十嵐)

*****************************************************************

*/
#Mainvisual_BottomArea{
	
	height:75px;
	width:1000px;
	margin:-20px auto;
	margin-bottom:10px;
}
	#Mainvisual_BottomArea_TextLink{
		float:left;
		width:200px;
	}
		#Mainvisual_BottomArea_TextLink li{
			width:200px;
			height:21px;
			padding:0;
			margin:0 0 6px 0;
			background:url(../image/index/mainvisual_bottom/TextLink_Bg.png);
		}
		#Mainvisual_BottomArea_TextLink li a{
			padding:0 0 0 31px;
			margin:0px;
			display:block;
			color:#1F645A;
			font-size:12px;
			line-height:18px;
			height:21px;
		}
		#Mainvisual_BottomArea_TextLink li a:hover{
			color:#3FA833;
		}
		
	#Mainvisual_BottomArea_Gofubo{
		float:left;
		width:94px;
		height:75px;
	}		
			#Mainvisual_BottomArea_Gofubo ul{
			margin:6px 0 0 10px;
		}
			#Mainvisual_BottomArea_Gofubo li{
				float:left;
				width:77px;
				height:50px;
				margin:0px 4px 0px;
			}	
		
	#Mainvisual_BottomArea_GradeCourse{
		float:left;
		width:493px;
	}
		#Mainvisual_BottomArea_GradeCourse ul{
			margin:6px 0 0 10px;
		}
			#Mainvisual_BottomArea_GradeCourse li{
				float:left;
				width:77px;
				height:50px;
				margin:0px 3px 0 0;
			}
			
	#Mainvisual_BottomArea_GradeCourse_2{
				margin:9px 0 0 10px;
		}
			#Mainvisual_BottomArea_GradeCourse_2 li{
				float:left;
				height:24px;
				margin:0 6px 2px 0;
			}
				
			
	#Mainvisual_BottomArea_PosLink{
		float:left;
		width:200px;
		height:75px;
		margin-right:13px;
	}
		#Mainvisual_BottomArea_PosLink ul{
			margin:9px 0 0 10px;
		}
			#Mainvisual_BottomArea_PosLink li{
				float:left;
				width:87px;
				height:24px;
				margin:0 6px 2px 0px;
			}
